### Method

# ECal ReminderWatcher get_timers_enabled

since: 3.30

#### Declaration [src]

    gboolean
    e_reminder_watcher_get_timers_enabled (
      EReminderWatcher* watcher
    )

#### Description

No description available.

Available since: 3.30

Gets property | `ECal.ReminderWatcher:timers-enabled`

#### Return value

Type: `gboolean`

Whether timers are enabled for the `watcher`. See `e_reminder_watcher_set_timers_enabled()` for more information what it means.